CREATE TABLE [dbo].[ParagrafoPDF] (
	[idParagrafo] int NOT NULL IDENTITY(1,1),
	[titolo] nvarchar(255) NULL,
	[nota] nvarchar(1024) NULL,
	[DettaglioParagrafo] varchar(100) NULL,
	[Ordinamento] int NULL,
	[CodiceSezionePDF] varchar(50) NULL
)
ALTER TABLE [dbo].[ParagrafoPDF] ADD CONSTRAINT [PK_Paragrafo] PRIMARY KEY CLUSTERED ([idParagrafo])
GO